version: 0.26.7005
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: j+KJvZrL2g9VfQe3nbq+wdTFGTHqY8XKkvZM2bHmDAYcnXUGg2Zy8gVUo7gd17g2kRcs69m2yB7u8HttzHRDzg==
    size: 185285968
    blockMapSize: 194716
path: PrivacySafe-arm64.AppImage
sha512: j+KJvZrL2g9VfQe3nbq+wdTFGTHqY8XKkvZM2bHmDAYcnXUGg2Zy8gVUo7gd17g2kRcs69m2yB7u8HttzHRDzg==
releaseDate: '2025-08-30T04:12:30.827Z'
